.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c6a584ba-84a4-4925-b6c2-9b51dc9ccc9d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c6a584ba-84a4-4925-b6c2-9b51dc9ccc9d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4a777c75-0ff4-bd51-d89e-37b5e0015c2c {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f03dbab3-5db0-194f-9fb1-ab3e47205391 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-61853187-85cb-4acd-876e-2b8581886016 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-61853187-85cb-4acd-876e-2b8581886016) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f75fb279-7cfe-9732-461e-5f20fa6f1d54 {
background-color: #e7edd8 !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b8734af0-61b8-f598-a9fd-d6f3ba77886c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-71066154-fcd7-8a27-9f71-e6ab9d797278 {
background-color: #ffeded !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d9d03a0e-ab00-4e6c-960b-2d9692988a3c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9d03a0e-ab00-4e6c-960b-2d9692988a3c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d864128-02fa-44a5-8cd6-89ad96a9f19f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d864128-02fa-44a5-8cd6-89ad96a9f19f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d29484e4-c730-4d10-9a76-8e3220208066 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d29484e4-c730-4d10-9a76-8e3220208066) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-03c55fdf-913a-6bf8-9ce9-79c501bb81fb {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-2f495197-e9cd-b70b-0917-857c32a82bdd {
margin-top: var(--spacer-3,1rem) !important;
}
